<!DOCTYPE html>
<html>
    <head>
        <title>OSCAR BELTRAN PALACIOS</title>
    </head>
    <body>
    <h1>PRIMERA PAGINA WEB</h1>
    <h2>HTML5</h2>
        <p>HTML 5 es la quinta revisión importante del lenguaje básico de la World Wide Web, HTML. HTML5 especifica dos variantes de sintaxis para HTML: una «clásica», HTML, conocida como HTML5, y una variante XHTML conocida como sintaxis XHTML 5 que deberá servirse con sintaxis XML</p>
    <h2>CSS3</h2>
        <p>CSS, en español «Hojas de estilo en cascada», es un lenguaje de diseño gráfico para definir y crear la presentación de un documento estructurado escrito en un lenguaje de marcado.</p>
    <h3>Extensions</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions WEb</h5>
    <h6>Curs 2020-2021</h6>
        
    </body>
 </html>